using System.Collections;
using System.Collections.Generic;
using Godot;
using System;
using System.Threading.Tasks;



namespace Rokojori
{
  [Tool]
  [GlobalClass]
  public partial class LitBaker:_XX_MultiTextureBaker
  {
    [Export]
    public LitBakingPass litBakingPass = new LitBakingPass();
      
    protected override void _IntitializePasses()
    { 
      _SetPasses( litBakingPass );
    }


  }
}